#b-partners-slider-wrapper{
	padding: 30px 20px;
}

.slick-track{
	-webkit-overflow-scrolling: touch;
	overflow: auto
}
.b-partners-slider__item{
	width: 20%;
	padding: 2.5%;
	float:left;
	height: 90px;
	background-position: top center;
	background-repeat: no-repeat;

}
.ls-nav-left-arrow{
	bottom: 45% !important;
	opacity: 1 !important;
	left: 5%;
	width: 19px;
  	height: 32px;
  	background-repeat: no-repeat !important;
  	position: absolute;
  	z-index: 1;

}
.ls-nav-right-arrow{
	bottom: 45% !important;
	opacity: 1 !important;
	right: 5%;
	width: 19px;
  	height: 32px;
  	background-repeat: no-repeat !important;
  	position: absolute;
   	z-index: 1;

}

.ls-nav-right-arrow {
  background: url(img/arrow.png) -19px -0px;  
}
.ls-nav-left-arrow {
  background: url(img/arrow.png) 0px 0px; 
}
.ls-nav-left-arrow:hover {
  background: url(img/arrow.png) 0px -32px; 
  opacity:1 !important;
  filter:alpha(opacity=100);
}
.ls-nav-right-arrow:hover {
  background: url(img/arrow.png) -19px -32px;
  opacity:1 !important;
  filter:alpha(opacity=100);
}

.b-news-slider__img{
	width: 100%;
	border-radius: 2px;
}
.liquid-slider{
	background:white !important;
}
#b-slider-HD-wrapper{
	margin: 0 auto;
	max-width: 1920px !important;
}

.b-morephoto-slider-str_bt_bl{
  background: #EFF3F6;
}
.b-morephoto-slider-str__title{
    font-family: "PfHandbookProBoldNormal", sans-serif;
    text-align: left;
    position: relative;
    font-size: 35px;
    color: #652438;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0;
}
.b-morephoto-slider-str .slick-dots li button:before{
    color: #687E8A !important;
    font-size: 40px;
}
.b-morephoto-slider-str .slick-dots li.slick-active button:before{
   color: #6BB436 !important;
   font-size: 80px;
   text-align: center;
   display: flex;
   justify-content: center;
}
.b-morephoto-slider-str .slick-dots {
    position: absolute;
    width: 80%;
    padding: 0;
    margin: 0 auto;
    display: flex !important;
    list-style: none;
    text-align: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: -35px;
}
.b-morephoto-slider-str_full-dop{
		display: flex !important;
    align-items: flex-end;
    justify-content: center;
}

.b-morephoto-slider-str_bl{
    margin-left: 21px;
}
.b-morephoto-slider-str_sl .slick-dots{
  display: none !important;

}





@media (min-width: 0) { 
    .b-morephoto-slider-str_sl .slick-prev{
         top: 51%;
        left: 25px;
        height: 40px;
        width: 40px;
        z-index: 2;
        background: #fff;
        opacity: 0.75;
        background-image: url(img/previous.svg);
        background-position: center !important; 
        background-repeat: no-repeat;    
        border-radius: 40px;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        transition: all 0.4s;
        background-size: 50%;
    }
    .b-morephoto-slider-str_sl .slick-prev:hover{
        opacity: 1;
    }
    .b-morephoto-slider-str_sl .slick-next{
        top: 51%;
        right: 25px;
        height: 40px;
        width: 40px;
        background: #fff;
        opacity: 0.75;
        background-image: url(img/next.svg);
        background-position: center !important; 
        background-repeat: no-repeat;    
        border-radius: 40px;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        transition: all 0.4s;
        background-size: 50%;
    }
    .b-morephoto-slider-str_sl .slick-next:hover{
        opacity: 1;
    }
    .b-morephoto-slider-str{
        padding: 30px 0;  
        display: block;
        position: relative;

    }
    .b-morephoto-slider-str__img_dop {
        height: 100%;
        width: 100%;
        display: block;    
        border-radius: 15px;
    }
     .b-morephoto-slider-str_a{
        background: #fff;
        padding: 10px;
        position: relative;
        display: block;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-left: 20px;
        border-radius: 20px;
        width: 220px;
        height: 126px;
        box-shadow: 0px 0px 20px rgb(34 60 80 / 30%);
    }
}  
@media (min-width: 768px){ 
    .b-morephoto-slider-str{
        padding: 50px 0;  
    }
    .b-morephoto-slider-str__img_dop{
        border-radius: 23px;
    }
    .b-morephoto-slider-str_a{
        border-radius: 30px;
        width: 280px;
        height: 164px;
    }

}  
@media (min-width: 1366px) { 
    .b-morephoto-slider-str_sl .slick-prev,
    .b-morephoto-slider-str_sl .slick-next{
        height: 60px;
        width: 60px;
        background-size: 33%;
    }
    .b-morephoto-slider-str__img_dop{
        border-radius: 23px;
    }
    .b-morephoto-slider-str_a{
        border-radius: 30px;
        width: 330px;
        height: 193px;
    }
} 
@media (min-width: 1600px) { 
    .b-morephoto-slider-str{
        padding: 70px 0;  
    }
    .b-morephoto-slider-str__img_dop{
        border-radius: 23px;
    }
    .b-morephoto-slider-str_a{
        border-radius: 30px;
        width: 360px;
        height: 212px;
    }
}
